{
  "admin": [
    {
      "color": 1,
      "icon": "Home-21",
      "link": "defaultRoute",
      "title": "پیشخوان",
      "subMenu": [],
      "translateKey": "Dashboard"
    },
    {
      "color": 2,
      "icon": "reports",
      "link": "admin",
      "title": "پیشخوان مدیر",
      "translateKey": "AdminDashboard"
    },
    {
      "color": 2,
      "icon": "settings",
      "link": "dataSettingAboutUs",
      "title": "تنظیمات",
      "translateKey": "Settings",
      "subMenu": [
        {
          "color": 2,
          "icon": "profile",
          "link": "dataSettingAboutUs",
          "title": "متن در باره ما",
          "translateKey": "AboutUsText"
        },
        {
          "color": 2,
          "icon": "contact",
          "link": "dataSettingContactUs",
          "title": "متن تماس با ما",
          "translateKey": "ContactUsText"
        },
        {
          "color": 2,
          "icon": "Component-295--1",
          "link": "stopWord",
          "title": "کلمات حذفی",
          "translateKey": "DeletedWords"
        },
        {
          "color": 2,
          "icon": "search-iconldpi",
          "link": "searchAmplify",
          "title": "جستجوی مفهومی",
          "translateKey": "ConceptualSearch"
        },
        {
          "color": 2,
          "icon": "Component-285--2",
          "link": "adminNotifications",
          "title": "اعلانات",
          "translateKey": "Notifications"
        }
      ]
    },
    {
      "color": 3,
      "icon": "access",
      "link": "sections",
      "title": "دسترسی",
      "translateKey": "Access",
      "subMenu": [
       
        {
          "icon": "panel-sectioned",
          "color": 3,
          "link": "sections",
          "title": "بخش ها",
          "translateKey": "Sections"
        },
        {
          "icon": "portal-roles",
          "color": 3,
          "link": "Roles",
          "title": "نقش ها",
          "translateKey": "Roles"
        },
        {
          "icon": "access",
          "color": 3,
          "link": "rolePermission",
          "title": "دسترسی نقش",
          "translateKey": "RoleAccess"
        },
        {
          "icon": "user-role",
          "color": 3,
          "link": "UserPermission",
          "title": "نقش کاربر",
          "translateKey": "UserRole"
        }
      ]
    },
    {
      "color": 3,
      "icon": "Group-7932",
      "link": "adminUsers",
      "title": "مدیریت ",
      "translateKey": "Management",
      "subMenu": [
        {
          "color": 3,
          "icon": "Component-259--1",
          "link": "adminUsers",
          "title": "کاربران",
          "translateKey": "Users"
        },
        {
          "color": 3,
          "icon": "Component-259--1",
          "link": "userModifications",
          "title": " اصلاحیات کاربران",
          "translateKey": "UserModifications"
        },
        {
          "color": 3,
          "icon": "groups",
          "link": "groupsWithoutAdmin",
          "title": " گروه های آزاد",
          "translateKey": "FreeGroups"
        }
      ]
    },
    {
      "color": 3,
      "icon": "doc-outline",
      "link": "formList",
      "title": "فرم ها",
      "translateKey": "forms",
      "subMenu": [
        {
          "icon": "doc-outline",
          "color": 3,
          "link": "formList",
          "title": "فرم ها",
          "translateKey": "forms"
        },
        {
          "icon": "folder-plus",
          "color": 3,
          "link": "newForm",
          "title": "فرم جدید",
          "translateKey": "NewForm"
        },
        {
          "icon": "Component-68--1",
          "color": 3,
          "link": "selectListColumnsCreate",
          "title": "انتخاب ستون های فهرست",
          "translateKey": "SelectColumnsOfList"
        }
      ]
    },
    {
      "color": 2,
      "icon": "question",
      "link": "adminGuides",
      "title": " راهنما",
      "translateKey": "Help",
      "subMenu": [
        {
          "color": 2,
          "icon": "Component-220--11",
          "link": "adminGuides",
          "title": "جدید",
          "translateKey": "New"
        },
        {
          "color": 2,
          "icon": "Component-68--1",
          "link": "guidesList",
          "title": "فهرست ",
          "translateKey": "Contents"
        }
      ]
    }
  ]
}



